#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: hspec
version: 1.11.0
id: hspec-1.11.0-892106cbcc1fa91b644894734b720ec3

license: MIT
copyright: (c) 2011-2014 Simon Hengel,
           (c) 2011-2012 Trystan Spangler,
           (c) 2011 Greg Weber
maintainer: Simon Hengel <sol@typeful.net>
stability: experimental
homepage: http://hspec.github.io/
package-url:
synopsis: Behavior-Driven Development for Haskell
description: Behavior-Driven Development for Haskell
             .
             Hspec is roughly based on the Ruby library RSpec. However,
             Hspec is just a framework for running HUnit and QuickCheck
             tests. Compared to other options, it provides a much nicer
             syntax that makes tests very easy to read.
             .
             The Hspec Manual is at <http://hspec.github.io/>.
category: Testing
author:
exposed: True
exposed-modules: Test.Hspec Test.Hspec.Core Test.Hspec.Runner
                 Test.Hspec.Formatters Test.Hspec.HUnit Test.Hspec.QuickCheck
hidden-modules: Test.Hspec.Util Test.Hspec.Compat
                Test.Hspec.Core.Type Test.Hspec.Core.QuickCheckUtil
                Test.Hspec.Config Test.Hspec.Options Test.Hspec.FailureReport
                Test.Hspec.Runner.Eval Test.Hspec.Runner.Tree
                Test.Hspec.Formatters.Internal Test.Hspec.Timer
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/hspec-1.11.0
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/hspec-1.11.0
              /usr/local/lib
hs-libraries: HShspec-1.11.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: HUnit-1.2.5.2-5968ced93139d48b488414df902b5d37
         QuickCheck-2.6-164c474e24c08de25dfbeb2d624cb24b
         ansi-terminal-0.6.1.1-3c737b5810ea1330377ce10ab93e41bb
         async-2.0.1.5-f71d496cfb8fbc431872b9ec60fe99d0
         base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         deepseq-1.3.0.2-733fe43e121f761739636bd6670bea77
         hspec-expectations-0.6.0.1-91f191ef6877b785f3f96e0a6b9603f9
         quickcheck-io-0.1.1-67054f4f6ec499f6198f2170a311a57f
         random-1.0.1.1-ea125bb357de39b1f8403eb83fa4e9c7
         setenv-0.1.1.1-9a7f4ba08f42b64c70f174e426f2de6d
         tf-random-0.5-34181aea2bf8665db08b3fdedfbb7d56
         time-1.4.2-9927ada6d5503e0b70e51a11902c8b61
         transformers-0.3.0.0-16a97696ae672940f1523b262e566ba5
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/hspec-1.11.0/html/hspec.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/hspec-1.11.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
